//
//  ÇFILENAMEÈ
//  ÇPROJECTNAMEÈ
//
//  Created by ÇFULLUSERNAMEÈ on ÇDATEÈ.
//  Copyright (c) ÇYEARÈ ÇORGANIZATIONNAMEÈ. All rights reserved.
//

import com.webobjects.foundation.*
import com.webobjects.appserver.*
import com.webobjects.eocontrol.*

class DirectAction extends WODirectAction {

    DirectAction(WORequest aRequest) {
        super(aRequest)
    }

    WOActionResults defaultAction() {
        return pageWithName("Main")
    }

}
